/*
 ┌─┐┬─┐┌─┐┌─┐┬┌┬┐┌─┐┌┬┐┬┌─┐
 │ ┬├┬┘├─┤├┤ ││││├┤  │││├─┤
 └─┘┴└─┴ ┴└  ┴┴ ┴└─┘─┴┘┴┴ ┴
 Author: Luigi Rivoltella
 Copyright: 2026 Grafimedia S.r.l. - All rights reserved
 License: Commercial
 Filename: site/assets/css/flyer.css
 Last modified: 24-02-2026 11:28:10
 */

/* CSS Document */
/* CSS Document */

.tags {
  display:flex;
  flex-direction: row;
  justify-content:center;
  flex-wrap:wrap;
  align-items: stretch;
  align-content:stretch;
  margin: 0;

}

.tags .tag {
    background-color: #ddd;
    border: none;
    color: black;
    padding: 0.5em 0.5em 0.5em 1em;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    margin: 0;
    cursor: pointer;
    background-size:contain;
    background-position: top left;
    background-repeat:no-repeat;
    border-radius: 0 0 0.5em 0.5em;
    flex-grow: 1;
    max-width:50%;
    flex-basis:auto;
  }
.tag:hover {
  cursor:pointer;
  background-color: #cdcdcd;
}

.tag .tagTitle {
  transition: all 300ms;
  font-weight:bold;
  font-size:0.9em;
  letter-spacing:-0.05em;
  color:#717171}

.tag:hover .tagTitle {
  margin-left:0.25em;
  margin-right:-0.25em;
}

.tag .tagBadge {
  transition: all 300ms;
  display: inline-block;
  padding: .25em .4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
  background: #bdbdbd;
  background-clip: border-box;
  color: #fff;
  float: right;
  margin-left: 0.2em;
  margin-top: 0.1em;
}

.tag:hover .tagBadge {
  background:transparent;
  color:#717171;
}

 /*
 DYNAMIC PAGEITEMS LIST */

.k-item-image {
  width:auto;
  height:auto;
  max-width:100%;
}


 .plist .pCoverImage {}

 .plist .pIntro {
  padding: 1.5em 1em;
  text-align:center;
}

  .plist .pInnerDiv {
  display:flex;
  flex-flow:row;
  justify-content:stretch;
  align-items:flex-start;
  padding:10px 0;
  border-bottom:1px solid rgba(0,0,0,0.05);
 }

 .plist .pImageDiv {
  min-width: 120px;
  display: block;
  height: 120px;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #e7e7e7;
  background-size: 100%;
  background-position: center center;
  border-radius: 20px;
  margin-top:10px;
 }

 body.isPhone .plist .pImageDiv {
  min-width: 60px;
  display: block;
  height: 60px;
  border-radius: 10px;
 }

 .plist .pImageText {}

 .plist .pBadge {
  background-color:red;
  margin: 0;
  padding: 4px 7px;
  font-size:0.8em;
  line-height: 1em;
}

 .plist .pContents {
  display:flex;
  flex-flow:column;
  align-items: flex-start;
  padding: 10px;
  margin-right: auto;
  text-align:left;
 }

 .plist .pMktgDiv {}
 .plist .pMktgDiv img {height:1.5em;width:auto;}

.plist .pProductName {}

.plist .pDetails {
  font-size: 0.6em;
  line-height: 1.2em;
  padding-top: 0.5em;
}

 .plist .pProductName h4{
  margin:0;
  padding:0
}

.plist .pAction{
  padding-top:0.3em;
}

.plist .pActionAdd{
  cursor:pointer;
  line-height:1em;
}

.plist .pPrice {
  text-align:right;
  padding:10px 20px 10px 10px;
}

.plist .pPrice span.sign {
  font-size:1.6em;
  font-weight:600;
}

.plist .pPrice span.p1 {
  font-size:2.5em;
  font-weight:800;
}

.plist .pPrice span.p2 {
  font-size:2em;
  font-weight:600;
}

body.isPhone .plist .pPrice span.sign {
  font-size:1em;
}

body.isPhone .plist .pPrice span.p1 {
  font-size:1.4em;
}

body.isPhone .plist .pPrice span.p2 {
  font-size:1.2em;
}
